# This file contains text for the SUU graphical user interface

####################### SUGuiPlugin ############################
sugp.treeTitle=Server Update Utility
suu.title={2} Server Update Utility

####################### SUContentPanel ############################
suContent.tabName1=Summary
suContent.tabName2=Comparison Report
suContent.msgOldSUU.title=Server Update Utility : Warning
suContent.msgOldSUU.message=The Server Update Utility you are running is more than 120 days old, check for a newer version on {1}

####################### SUControlTree ############################
suTree.repository=Repository
suTree.microsoft=Microsoft Windows
suTree.redhat=Linux
suTree.system=localhost
suTree.msgInitializationError.title=Initialization Error
suTree.msgInitializationError.message=An unknown error has occurred during initialization of Server Update Utility.
suTree.windowsosname=W
suTree.linuxosname=L

####################### SUTextSubPanel ############################
suText.textTitle1=Description
suText.textTitle2=Operating System
suText.textTitle3=Revision History

####################### SUTableSubPanel ############################
bunTable.column0=Package Type
bunTable.column1=Package Name
bunTable.column2=Component Type
bunTable.column3=Release ID
bunTable.column4=Description

####################### SUChartSubPanel ############################
sysTable.path=Package Name
sysTable.component=Component
sysTable.type=Type
sysTable.current=Current Version
sysTable.repository=Latest Version
sysTable.dependency=Pre-requisites
sysTable.softdependency=Co-requisites
sysTable.status=Status
sysTable.selection=Select
sysTable.criticality=Criticality
sysTable.msgNoMatches.title=No Supported Components
sysTable.msgNoMatches.message=Your server does not have any components that are supported by Server Update Utility.
#sysTable.msgNoBundles.message=There are no software updates applicable to this system.
sysTable.msgNoBundles.message=This is an unsupported system and no software updates will be applicable to this system.
sysTable.imageToolTip.willUpdate=Your server's current version of this component is LOWER than the component version in the Repository and it WILL be updated.
sysTable.imageToolTip.wontUpdate=Your server's current version of this component is EQUAL to the component version in the Repository and it will NOT be updated.
#sysTable.imageToolTip.wontUprev=Your server's current version of this component is GREATER than the component version in the Repository and it will NOT be downgraded.
sysTable.imageToolTip.wontUprev=Your server's current version of this component is GREATER than the component version in the Repository and it will GET downgraded.

####################### SUButtonSubPanel ############################
suButton.buttonName=Update

####################### SUButtonEvent ############################
suButtonEvent.msgPrereq.title=Prerequisites Failed

suButtonEvent.msgPrereq.message1.hardware=Your system does not meet the required prerequisites for some of the hardware component(s). Therefore, all the rows for the hardware component(s) are disabled in the Comparison Report.  Click Continue to update the applicable Dell OpenManage software component.Details of the failed components are shown below:
suButtonEvent.msgPrereq.message2.hardware=For information on installing the hardware prerequisites, see the {2} Server Update Utility Users Guide.

suButtonEvent.msgPrereq.message1.software=Your system does not meet the required prerequisites for installing the Dell OpenManage software component. Therefore, the row for the software component is disabled in the Comparison Report. Click Continue to update the applicable hardware components.Details of the failed components are shown below:
suButtonEvent.msgPrereq.message2.software=For information on installing the Dell OpenManage software component, see the Dell OpenManage Server Administrator Users Guide.

suButtonEvent.msgPrereq.message1.server=Your system does not meet the required prerequisites for some of the hardware component(s) and for installing the Dell OpenManage software component. Therefore, all the row(s) will be disabled in the Comparison Report.Details of the failed components are shown below:
suButtonEvent.msgPrereq.message2.server=For information on installing the hardware prerequisites, see the {2} Server Update Utility Users Guide. For information about installing the Dell OpenManage software component, see the Dell OpenManage Server Administrator Users Guide.

suButtonEvent.msgUpdate.upgrade_title=Confirm Update
suButtonEvent.msgUpdate.downgrade_title=Confirm Update
suButtonEvent.msgUpdate.systemsetupdate_title=Confirm Update
suButtonEvent.msgUpdate.continueonfailure_title=Confirm Continue on failures
suButtonEvent.msgUpdate.continueonfailuremessage=Do you want to continue the update of the packages on failures for this session
suButtonEvent.msgUpdate.upgrademessage=The following component(s) will be Updated:
suButtonEvent.msgUpdate.downgrademessage=The following component(s) will be Updated:
suButtonEvent.msgUpdate.systemsetupdatemessage=The following component(s) will be Updated:
suButtonEvent.msgUpdate.message2=Do you want to continue?
suButtonEvent.msgServicePack.title=No Service Pack installed
suButtonEvent.msgServicePack.message=Update requires at least Service Pack 1 to be installed.
suButtonEvent.msgWindowsXP.title=Windows XP not supported
suButtonEvent.msgWindowsXP.message=Update is not supported on Windows XP.

####################### SUUpdateHandler ############################

suUpdate.msgUpdateSuccess.title=Update Complete
suUpdate.msgUpdateSuccess.message=Update completed successfully.
suUpdate.msgUpdateError.title=Update Error
suUpdate.msgUpdateError.message=An error occurred during the update.  Please refer to the %1 log and %2 log files located in %3 for more information.
suUpdate.msgContinueFailError.title=Update Error
suUpdate.msgContinueFailError.message=Update of some of the components might have been failed.Please refer to the %1 log and %2 log files located in %3 for more information.
suUpdate.msgExportFailError.title=Report Export Error
suUpdate.msgCompatibilty.title=Update Error
suUpdate.msgCompatibilty.message = This Update Package is not Compatible with your System.
suUpdate.msgRebootReqd.title=Update Requires Reboot
suUpdate.msgRebootReqd.message=You must reboot your server to successfully complete the update.
suUpdate.msgRebootPend.title=Update Error
suUpdate.msgRebootPend.message= The Pre-requisites is not met for one or more components. Please see the status log for more details and apply the required package.
#suUpdate.msgRebootPend.message=Update requires a reboot to continue.  After reboot has completed, you will need to manually restart Server Update Utility to verify the changes.
#suUpdate.msgRebootPend.message=Update requires a reboot to continue.  After reboot has completed, you will need \nto manually restart Server Update Utility and press the Update button.
suUpdate.msgBiosRebootPend.title=Update Requires Reboot
suUpdate.msgBiosRebootPend.message=BIOS Update requires mandatory reboot of your server, so no further updates will be allowed. Please refer User Guide or Help for more information.
suUpdate.msgInProgress.title=Update In Progress
suUpdate.msgInProgress.message=There is already an update in progress.
suUpdate.dialogtitle_upgrade=Server Update Utility - Update 
suUpdate.dialogtitle_rollback=Server Update Utility - Update 
suUpdate.dialogtitle_SystemSetUpdate=Server Update Utility - Update 



####################### SUProgressDialog_II ############################
SUProgressDialog_II.ViewDetails=View Details
SUProgressDialog_II.code_0=The Update Package was applied successfully.
SUProgressDialog_II.code_2=The system requires a reboot for the Update Package to apply.
SUProgressDialog_II.code_3=The device software  is at the same version or higher, so the update operation was not performed.
SUProgressDialog_II.code_4=The pre-requisites were not met for this Update Package.
SUProgressDialog_II.code_5=The Update Package is not applicable to this device.
SUProgressDialog_II.updateSuccess=The Update Package was applied successfully
SUProgressDialog_II.updateWarning=The Update Package operation is in a warning state. View the Log for details.
SUProgressDialog_II.updateCritical=Unable to apply the Update Package. View the Log for details.
SUProgressDialog_II.critical_2=Unable to apply the Update Package. Please try a local floppy based update, available for download at {1}.
SUProgressDialog_II.inProgress=The Package Update operation is in progress...
SUProgressDialog_II.name=Package Name
SUProgressDialog_II.bang=Status
SUProgressDialog_II.fileName=Component
SUProgressDialog_II.status=Status Description
SUProgressDialog_II.statusLog=Status Log
SUProgressDialog_II.view=View
SUProgressDialog_II.NotStarted=The Package Update has not started.

####################### SUProgressDialog ############################
suProgress.msgUpdateProgress.title=System Update is in progress.....(Please do not restart the machine when update is in progress)
suprogress.msgUpdateComplete.title=Update Completed.
suprogress.msgUpdateError.title=Update Failed.
suProgress.msgLabel.description={0} Update Packages are currently being applied for

####################### SUChartSubPanel ############################
suChartSubPanel.inventoryString.message=Collecting inventory information.
suChartSubPanel.inventoryString.successful.message=Inventory Successfully collected.
suChartSubPanel.inventoryString.message2=This may take several minutes to complete.  Once the inventory is collected the comparison results will be displayed.
suChartSubPanel.adminPriv.message=Administrator/root privileges are required to perform comparisons and updates.
# suChartSubPanel.localadminPriv.message=Local Administrator privileges are required to perform comparisons and updates.
suChartSubPanel.inventoryString.preReq=Please refer to the User Guide for more information about prerequisites and supported systems.
suChartSubPanel.inventoryProgress.failure.message=Unable to show progress information for inventory. Please wait for inventory to complete.
suChartSubPanel.inventory.failure.message=Error during inventory collection. Please refer Support log for more details.


####################### SUComparisonReportPanel ############################
SUComparisonReportPanel.partialInventorymessage=Warning : Some of the components may not have been inventoried. Please refer Support log for more information on the failed components

####################### SUUFileChooser ############################
OVERWRITE_OKTEXT = Yes  
OVERWRITE_CANCELTEXT = No
FILE_CONFIRM_MESSAGE = Confirm Overwrite
EXPORT_FILEEXISTS_MESSAGE = Do you want to overwrite the existing file?
InvalidFileName = Invalid File Name , Special characters are not allowed in the filename

################### General Strings #################################
OK_TEXT = Ok

